.headerText A,#right ul,.topicListFooter,#mylinks,.blogStats,.dayTitle,.postTitle2,.postCon,.postDesc,.newsItem,.post,.feedback_area_title,.feedbackListSubtitle,.feedbackCon,#divRefreshComments,.commentform TD,.commentform DIV,input,TEXTAREA,input:active,#footer,.catListTitle,.headerDis,#btnZzk,#leftcontentcontainer DIV LI,.CalTitle,.CalDayHeader,.CalOtherMonthDay{font-family:微软雅黑;color:#2b91d5}
#leftcontentcontainer h3{color:#005288}
#leftcontentcontainer{color:#2b91d5}
input,TEXTAREA{border:1px #93c9e5 solid;background-color:#f0f9fe;}
input:active{border:1px #93c9e5 solid;background-color:#ffffcc;}
body{background:url('https://sta.yculblog.com/template/kuma-house.gif')}
#bnr_pic{background-image:url('https://sta.yculblog.com/template/blue-sky.gif');background-repeat:repeat-x;background-position-y:top;}
#right{background:transparent;border:1px #2b91d5 dashed;}
#topics{background:transparent;}
.day{background:url('https://www.cnblogs.com/images/cnblogs_com/Snowdreams/126081/o_blue-diary.jpg');background-repeat:repeat-y;background-position:right top;border:1px #2b91d5 dashed;}
.post{background:url('https://www.cnblogs.com/images/cnblogs_com/Snowdreams/126081/o_o_blue-diary-post.jpg');background-repeat:repeat-y;background-position:right top;border:1px #2b91d5 dashed;color:black;}
A.postTitle2:link,A.postTitle2:visited,A.postTitle2:hover,A.postTitle2:active{color:#postTitle2;text-decoration:none}
A.menu:link,A.menu:visited,A.menu:hover,A.menu:active{color:#666666;text-decoration:none}
.post A:link,.post A:visited,.post A:hover,.post A:active{color:#78afd3;text-decoration:none}
a,a:visited,a:link{color:#2b91d5;text-decoration:none;}
a:hover,a:active{color:#4D7CC1;text-decoration:none;border-bottom:1px #4D7CC1 dotted;}
.postCon{color:black;}